RubyGems Navigation menu

endeca 1.5.3

Endeca adapter for use with the Endeca Bridge

Gemfile
          gem 'endeca', '~> 1.5.3'
  
  
  
  
  
  
  

install
          gem install endeca
  
  
  
  
  
  
  

Total downloads 15,929

For this version 2,601

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.5.3 - August 2, 2010 (23.5 KB)
  2. 1.5.2 - June 7, 2010 (23.5 KB)
  3. 1.5.1 - June 3, 2010 (23.5 KB)
  4. 1.5.0 - May 6, 2010 (23.5 KB)
  5. 1.4.2 - February 19, 2010 (23.5 KB)
Show all versions (9 total)

Development Dependencies: